WordPress.org

Ready to get started?Download WordPress

Forums

Theme Blvd Shortcodes
[resolved] Framework ??? (2 posts)

  1. ysandhu
    Member
    Posted 1 year ago #

    I installed this plugin and got message that that i need Theme Blvd framework v2.2+.

    Did some googling and find out that this is not available.. and even available it's a paid thing.

    I don't understand the point of a plugin listed on WordPress site that can not be used

    http://wordpress.org/extend/plugins/theme-blvd-shortcodes/

  2. Jason (Theme Blvd)
    Member
    Plugin Author

    Posted 1 year ago #

    I don't understand the point of a plugin listed on WordPress site that can not be used

    The point is to make life easier on people using my themes and give them an easy way to have access to the plugin, manage it, and receive updates. The plugin itself is open-source and anyone is free to post issues or concerns.

    https://github.com/themeblvd/Theme-Blvd-Shortcodes

    If you don't have a compatible theme, you can always just ignore it. No harm done.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.